mvaplot-methods {xps} | R Documentation

## M vs A Plot

### Description

Produce scatter plots of M values vs A values of the samples.

Usage

`mvaplot(x, transfo = log2, method = "median", names = "namepart", ylim = c(-6,6), ...)`

### Arguments

`x` | object of class `ExprTreeSet`.
`transfo` | a valid function to transform the data, usually “log2”, or “0”.
`method` | method to compute M, “mean” or “median”.
`names` | optional vector of sample names.
`ylim` | range for the plotted M values.
`...` | optional arguments to be passed to `plot`.

### Details

Produces mvaplots for slot `data` for an object of class `ExprTreeSet`.

For `names=NULL` full column names of slot `data` will be displayed while for `names="namepart"` column names will be displayed without name extension. If `names` is a vector of column names, only these columns will displayed as mvaplot.

### Author(s)

Christian Stratowa

### See Also

`mvaplot.dev`

[Package xps version 1.2.10 Index]